cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
359
Views
0
Helpful
2
Replies
gmckay2e2
Beginner

SRST 8.6 question

I had previously thought that IOS 15.x was a mandatory requirement for 8.6 SRST routers. I have been advised that it's only madatory for CME-as-SRST and that 12.x will be fine for SRST (good news), but it is recommended. I know also there are minimum memory requiremnts for IOS 15.x, specifically 64MB Flash/ 512MB DRAM.

At the same time there are "recommended" memory requirements for SRST 8.6 of 128MB/ 1GB, though this actually again for CME and may not be strictly true for SRST?

My question is, as the 2800s are EoS and I don't want to look at grey market memory, if my memory looks under-powered vs the recommendations for SRST, would I be better sticking with IOS 12.x than upgrading to 15.x which I assume will be more memory intensive?

Thx    

1 ACCEPTED SOLUTION

Accepted Solutions
Chris Deren
Hall of Fame Master

Correct, if you do not have enough memory then you cannot upgrade. 

HTH, please rate all useful posts!

Chris

View solution in original post

2 REPLIES 2
Chris Deren
Hall of Fame Master

Correct, if you do not have enough memory then you cannot upgrade. 

HTH, please rate all useful posts!

Chris

View solution in original post

Thanks again Chris; very helpful!

Content for Community-Ad

Spotlight Awards 2021